Index: code/branches/presentation2/data/levels/empty_level.oxw
===================================================================
--- code/branches/presentation2/data/levels/empty_level.oxw	(revision 6382)
+++ code/branches/presentation2/data/levels/empty_level.oxw	(revision 6387)
@@ -30,6 +30,6 @@
 	</attached>
     </Rocket-->
-    
-    
+
+
     <Light type=directional position="0,0,0" direction="0.253, 0.593, -0.765" diffuse="1.0, 0.9, 0.9, 1.0" specular="1.0, 0.9, 0.9, 1.0" />
     <SpawnPoint position="0,0,100" spawnclass=SpaceShip pawndesign=spaceshipassff />
Index: code/branches/presentation2/data/levels/events.oxw
===================================================================
--- code/branches/presentation2/data/levels/events.oxw	(revision 6382)
+++ code/branches/presentation2/data/levels/events.oxw	(revision 6387)
@@ -45,5 +45,5 @@
       works with all amounts of objects from zero to infinity. In the examples I used two objects each.
     -->
-      
+
 
     <!-- red -->
Index: code/branches/presentation2/data/levels/old/spaceshiptemplates_physics.oxw
===================================================================
--- code/branches/presentation2/data/levels/old/spaceshiptemplates_physics.oxw	(revision 6382)
+++ code/branches/presentation2/data/levels/old/spaceshiptemplates_physics.oxw	(revision 6387)
@@ -10,5 +10,5 @@
    auxilaryThrust    = 30;
    rotationThrust    = 10;
-   
+
    collisionType     = "dynamic"
    mass              = 100
Index: code/branches/presentation2/data/levels/presentation09.oxw
===================================================================
--- code/branches/presentation2/data/levels/presentation09.oxw	(revision 6382)
+++ code/branches/presentation2/data/levels/presentation09.oxw	(revision 6387)
@@ -34,5 +34,5 @@
 j = math.random()
 ?>
-    
+
     <MovableEntity position="<?lua print(x + math.random() * 10000-2500) ?>,<?lua print(y + math.random() * 5000-2500) ?>,<?lua print(z + math.random() * 1000-500) ?>" <?lua if i == 5 then ?> collisionType=dynamic linearDamping=0.8 angularDamping=0 mass=<?lua print(j * 50) ?> <?lua end ?> scale=<?lua print(j * 5) ?> rotationaxis="<?lua print(math.random()) ?>, <?lua print(math.random()) ?>, <?lua print(math.random()) ?>" rotationrate="<?lua print(math.random() * 30 + 5) ?>"> 
       <attached>
@@ -48,5 +48,5 @@
 <?lua end ?>
     <Planet position="0,0,0" scale=10000 pitch=-90 mesh="iceplanet.mesh" atmosphere="atmosphere1" rotationaxis="1,1,0" rotationrate="1" atmospheresize=224.0f imagesize=1024.0f />
-    
+
   </Scene>
 </Level>
Index: code/branches/presentation2/data/levels/presentation09b.oxw
===================================================================
--- code/branches/presentation2/data/levels/presentation09b.oxw	(revision 6382)
+++ code/branches/presentation2/data/levels/presentation09b.oxw	(revision 6387)
@@ -86,5 +86,5 @@
       </controller>
     </SpaceShip>
-    
+
     <PickupSpawner item="JumpItem" triggerDistance="20" respawnTime="10000" position="-3800, 2500, 1500">
         <attached>
@@ -93,5 +93,5 @@
         </attached>
     </PickupSpawner>
-    
+
     <PickupSpawner item="HealthUsableItem" triggerDistance="20" respawnTime="10000" position="-4150,2750,1550">
         <attached>
@@ -100,5 +100,5 @@
         </attached>
     </PickupSpawner>
-    
+
     <PickupSpawner item="HealthImmediateItem" triggerDistance="20" respawnTime="3" position="2300, 4300, 2400">
         <attached>
@@ -347,5 +347,5 @@
 s = math.random() * 60 + 30
 ?>
-    
+
     <MovableEntity position="<?lua print(x) ?>,<?lua print(y) ?>,<?lua print(z) ?>" linearDamping=0.8 angularDamping=0.8 rotationaxis="<?lua print(math.random()) ?>, <?lua print(math.random()) ?>, <?lua print(math.random()) ?>" rotationrate="<?lua print(math.random() * 30 - 15) ?>"> 
       <attached>
@@ -370,5 +370,5 @@
 e = math.floor(math.random()*elements.length()+1)
 ?>
-    
+
     <MovableEntity position="<?lua print(x) ?>,<?lua print(y) ?>,<?lua print(z) ?>" linearDamping=0.8 angularDamping=0.8 rotationaxis="<?lua print(math.random()) ?>, <?lua print(math.random()) ?>, <?lua print(math.random()) ?>" rotationrate="<?lua print(math.random() * 30 - 15) ?>"> 
       <attached>
@@ -379,5 +379,5 @@
 end
 ?>
-    
+
   </Scene>
 </Level>
Index: code/branches/presentation2/data/levels/presentationHS09.oxw
===================================================================
--- code/branches/presentation2/data/levels/presentationHS09.oxw	(revision 6382)
+++ code/branches/presentation2/data/levels/presentationHS09.oxw	(revision 6387)
@@ -28,5 +28,5 @@
         <HealthImmediate recoveredHealth="80" guiImage="goldwrenchpickup.jpg" guiText="Health" />
     </Template>
-    
+
     <SpawnPoint position="-3800, 2500, 1500" direction="-0.683, -0.289, -0.670"  spawnclass=SpaceShip pawndesign=spaceshipassff />
 
@@ -98,5 +98,5 @@
         </attached>
     </PickupSpawner>
-    
+
     <PickupSpawner item="HealthUsableItem" triggerDistance="20" respawnTime="10000" position="-4150,2750,1550">
         <attached>
@@ -105,5 +105,5 @@
         </attached>
     </PickupSpawner>
-    
+
     <PickupSpawner item="HealthImmediateItem" triggerDistance="20" respawnTime="3" position="2300, 4300, 2400">
         <attached>
@@ -357,5 +357,5 @@
 e = math.floor(math.random()*elements.length()+1)
 ?>
-    
+
     <MovableEntity mass=90000 position="<?lua print(x) ?>,<?lua print(y) ?>,<?lua print(z) ?>" linearDamping=0.8 angularDamping=0.8 rotationaxis="<?lua print(math.random()) ?>, <?lua print(math.random()) ?>, <?lua print(math.random()) ?>" rotationrate="<?lua print(math.random() * 100 - 15) ?>"> 
       <attached>
@@ -395,5 +395,5 @@
 e = math.floor(math.random()*elements.length()+1)
 ?>
-    
+
     <MovableEntity mass=90000 position="<?lua print(x) ?>,<?lua print(y) ?>,<?lua print(z) ?>" linearDamping=0.8 angularDamping=0.8 rotationaxis="<?lua print(math.random()) ?>, <?lua print(math.random()) ?>, <?lua print(math.random()) ?>" rotationrate="<?lua print(math.random() * 30- 15) ?>"> 
       <attached>
Index: code/branches/presentation2/data/levels/presentation_dm.oxw
===================================================================
--- code/branches/presentation2/data/levels/presentation_dm.oxw	(revision 6382)
+++ code/branches/presentation2/data/levels/presentation_dm.oxw	(revision 6387)
@@ -39,5 +39,5 @@
 j = math.random()
 ?>
-    
+
     <MovableEntity position="<?lua print(math.random() * 5000-2000) ?>,<?lua print(math.random() * 5000-2000) ?>,<?lua print(math.random() * 5000 - 2000) ?>" collisionType=dynamic linearDamping=0.8 angularDamping=0 mass=<?lua print(j * 50) ?> scale=<?lua print(j * 5) ?> rotationaxis="<?lua print(math.random()) ?>, <?lua print(math.random()) ?>, <?lua print(math.random()) ?>" rotationrate="<?lua print(math.random() * 30 + 5) ?>"> 
       <attached>
Index: code/branches/presentation2/data/levels/questsystem2.oxw
===================================================================
--- code/branches/presentation2/data/levels/questsystem2.oxw	(revision 6382)
+++ code/branches/presentation2/data/levels/questsystem2.oxw	(revision 6387)
@@ -225,5 +225,5 @@
 j = math.random()
 ?>
-    
+
     <MovableEntity position="<?lua print(x + math.random() * 10000-2500) ?>,<?lua print(y + math.random() * 5000-2500) ?>,<?lua print(z + math.random() * 1000-500) ?>" <?lua if i == 5 then ?> collisionType=dynamic linearDamping=0.8 angularDamping=0 mass=<?lua print(j * 50) ?> <?lua end ?> scale=<?lua print(j * 5) ?> rotationaxis="<?lua print(math.random()) ?>, <?lua print(math.random()) ?>, <?lua print(math.random()) ?>" rotationrate="<?lua print(math.random() * 30 + 5) ?>"> 
       <attached>
@@ -239,5 +239,5 @@
 <?lua end ?>
     <Planet position="0,0,0" scale=10000 pitch=-90 mesh="iceplanet.mesh" atmosphere="atmosphere1" rotationaxis="1,1,0" rotationrate="1" atmospheresize=224.0f imagesize=1024.0f />
-    
+
   </Scene>
 </Level>
Index: code/branches/presentation2/data/levels/sound.oxw
===================================================================
--- code/branches/presentation2/data/levels/sound.oxw	(revision 6382)
+++ code/branches/presentation2/data/levels/sound.oxw	(revision 6387)
@@ -41,5 +41,5 @@
 	</events>
   </AmbientSound>
-  
+
 
   <Light type=directional position="0,0,0" direction="0.253, 0.593, -0.765" diffuse="1.0, 0.9, 0.9, 1.0" specular="1.0, 0.9, 0.9, 1.0" />
Index: code/branches/presentation2/data/levels/test_ghost.oxw
===================================================================
--- code/branches/presentation2/data/levels/test_ghost.oxw	(revision 6382)
+++ code/branches/presentation2/data/levels/test_ghost.oxw	(revision 6387)
@@ -34,5 +34,5 @@
 j = math.random()
 ?>
-    
+
     <MovableEntity position="<?lua print(x + math.random() * 10000-2500) ?>,<?lua print(y + math.random() * 5000-2500) ?>,<?lua print(z + math.random() * 1000-500) ?>" <?lua if i == 5 then ?> collisionType=dynamic linearDamping=0.8 angularDamping=0 mass=<?lua print(j * 50) ?> <?lua end ?> scale=<?lua print(j * 5) ?> rotationaxis="<?lua print(math.random()) ?>, <?lua print(math.random()) ?>, <?lua print(math.random()) ?>" rotationrate="<?lua print(math.random() * 30 + 5) ?>"> 
       <attached>
@@ -48,5 +48,5 @@
 <?lua end ?>
     <Planet position="0,0,0" scale=10000 pitch=-90 mesh="iceplanet.mesh" atmosphere="atmosphere1" rotationaxis="1,1,0" rotationrate="1" atmospheresize=224.0f imagesize=1024.0f />
-    
+
   </Scene>
 </Level>
